/* APRILIA RIDERS CLUB MAIN STYLES */
body,
.gallery_body_fix {   /* Fixes header and footer display in gallery */
  background-color: #242424;
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-align: center;
  }
#forumbody {
  background-color: #242424;
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-align: left;
  }
.content {
  width: 800px;
  margin: 0 auto;
  text-align: left;
  }
.content_center {
  clear: both;
  width: 800px;
  margin: 0 auto;
  text-align: center;
  }
.content_news {
  width: 600px;
  margin: 0 auto;
  text-align: left;
  }
.content_front_banners {
  width: 600px;
  margin: 0 auto;
  text-align: center;
  }
a:link {color: #ffffff;}
a:visited {color: #c8d8c8;}
a:hover {color: #ffc8c8;}
a:active {color: #ff0000;}
h1 {
  font-size: 32px;
  color: #ffffff;
  line-height: 150%;
  }
h2 {
  font-size: 32px;
  color: #ff0000;
  margin-bottom: 0;
  }
h3 {
  font-size: 24px;
  color: #ffffff;
  margin-top: 0;
  }
h4 {
  font-size: 18px;
  color: #ffff00;
  font-style: italic;
  line-height: 125%;
  margin-bottom: 4px;
  }
.accent {
  color: #ffff00;
  font-style: italic;
  font-size: 125%;
  line-height: 175%;
  }
.accentcolor {
  color: #ffff00;
  }
link.accentcolor {
  color: #ffff00;
  }
a:visited.accentcolor {
  color: #ffff00;
  }
a:hover.accentcolor {
  color: #ffc8c8;
  }
a:active.accentcolor {
  color: #ff0000;
  }  
.leftbox {
  width: 400px;
  float: left;
  text-align: center;
  }
.rightbox {
  width: 400px;
  float: right;
  text-align: center;
  }
.updated {
  font-size: 12px;
  font-style: italic;
  color: #c0c0c0;
  }
.clear {clear: both;}
.vspace10 {
  width: 100%;
  height: 10px;
  }
.verybottom {
  position: absolute;
  bottom: 0;
  left:0;
  width: 100%;
 }

/* APRILIA RIDERS CLUB FRONT PAGE STYLES */
.main #logo {
  background-image: url(images/arc_main.jpg);
  background-repeat: no-repeat;
  width: 730px;
  height: 440px;
  margin: 0 0 20px 35px;
  border-style:double;
  border-width:3px;
  border-color:#d00000;
  text-align: center;
  }
.main #title {
  text-align: center;
  margin-left: 10px;
  font-size: 16px;
  }
.main #photo {
  width: 400px;
  height: 300px;
  margin: 15px 0 20px 15px;
  float: right;
  }
.main .banner {
  text-align: center;
  color: #ffff80;
  font-size: 11px;
  font-style: italic;
  margin-bottom: 8px;
  }
.main .banner_left {
  text-align: center;
  color: #ffff80;
  font-size: 10px;
  font-style: italic;
  margin-bottom: 8px;
  float: left;
  }
.main .banner_right {
  text-align: center;
  color: #ffff80;
  font-size: 10px;
  font-style: italic;
  margin-bottom: 8px;
  float: right;
  }
.main .banner_image {
  border: 1px solid #ffffff;
  width: 468px;
  height: 60px;
  }

/* APRILIA RIDERS CLUB INSIDE PAGE STYLES */
.inside #logo,
#forumbody #logo,
#gallerybody #logo {
  background-image: url(images/arc_name.jpg);
  background-repeat: no-repeat;
  width: 400px;
  height: 40px;
  float: left;
  text-align: center;
  }
.inside #title,
#forumbody #title,
#gallerybody #title {
  background-image: url(images/cf40.gif);
  background-repeat: repeat-x;
  width: 396px;
  height: 40px;
  margin-left: 4px;
  color: #ffffff;
  font-size: 30px;
  font-style: italic;
  font-weight: 700;
  line-height: 36px;
  float: left;
  text-align: center;
  }
.inside .banner {
  font-size: 11px;
  text-align: center;
  font-style: italic;
  margin-bottom: 8px;
  }
.inside .banner_image,
#gallerybody .banner_image {
  border: 1px solid #ffffff;
  width: 468px;
  height: 60px;
  }
#forumbody .banner_image {
  border: 1px solid #ffffff;
  margin: 1px 0px -1px 0px;
  width: 468px;
  height: 60px;
  }
.inside .banner_fake {
  border: 1px solid #ffffff;
  margin: 0 auto;
  width: 468px;
  height: 60px;
  line-height: 60px;
  font-size: 22px;
  text-align: center;
  background-color: #240000;
  }
.inside .banner_fake a {
  display: block;
  text-decoration: none;
  width: 468px;
  height: 60px;
  }
.inside .link_heading {
  text-align: left;
  margin: 10px 0 0 66px;
  color: #ffff00;
  font-style: italic;
  font-size: 18px;
  }

/* APRILIA RIDERS CLUB HEADER */
/* Navbars */
#navcontainer {
  float: left;
  width: 100%;
  height: 34px;
  position: relative;
  overflow: hidden;
  background-color: transparent;
  }
#navcontainer ul {
  clear: left;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  top: 8px;
  left: 50%;
  background-color: transparent;
  color: #ffffff;
  font-family: arial, helvetica, sans-serif;
  font-size: 9pt;
  letter-spacing: 2px;
  text-align: center;
  z-index: 1;
  }
#navcontainer ul li { 
  display: block;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  right: 50%;
  }
#navcontainer ul li a {
  display: block;
  padding: 0.2em 2.52em;
  background-color: #cc0000;
  color: #ffffff;
  text-decoration: none;
  border-right: 1px solid #ffffff;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  }
#navcontainer ul li a img{
  border: none;
  }
#navcontainer ul li a:hover {
  background-color: #000000;
  text-decoration: underline;
  color: #00ff00;
  }
#navcontainer ul li a.first_link {
  border-left: 1px solid #ffffff;
  }
#navcontainer ul li a.last_link {
  border-right: 1px solid #ffffff;
  }
#home #navcontainer ul li a.home_link,
#forums #navcontainer ul li a.forums_link,
#gallery #navcontainer ul li a.gallery_link,
#calendars #navcontainer ul li a.calendars_link,
#about #navcontainer ul li a.about_link,
#links #navcontainer ul li a.links_link{
  background-color: #640000;
  color: #ffffff;
  text-decoration: none;
  }
#navcontainer #selected a {
  background-color: #ff0000;
  }
#navcontainer #selected a:hover {
  background-color: #000000;
  text-decoration: underline;
  }

/* APRILIA RIDERS CLUB FOOTER */
#globalfooter {
  background-color: #242424;
  width: 300px;
  margin: 0 auto;
  color: #ffffff;
  font-size: 12px;
  line-height: 125%;
  font-family: Times, serif;
  }
#globalfooter_left {
  border: 1px solid #c8c8c8;
  text-align: center;
  width: 174px;
  height: 57px;
  float: left;
  }
#globalfooter_right {
  border-top: 1px solid #c8c8c8;
  border-right: 1px solid #c8c8c8;
  border-bottom: 1px solid #c8c8c8;
  text-align: center;
  width: 123px;
  height: 57px;
  float: right;
  }
#globalfooter_image {
  width: 77px;
  height: 43px;
  margin-top: 7px;
  }
